.header {
    overflow: hidden;
    padding: 20px 10px;
}

.header a {
    float: left;
    color: #343434;
    text-align: center;
    padding: 12px;
    text-decoration: none;
    font-size: 20px;
    line-height: 100px;
    border-radius: 4px;
    font-family: Arial, Helvetica, sans-serif;
    transition: 0.3s;
    margin: 0px 20px 0px 20px;
}

.header a.logo img {
    display: block;
}

.header a:hover{
    text-decoration: underline;
    color: #FF6600;
}

.header a.active {
    text-decoration: underline;
}

.header-nav {
    float: right;
}

@media screen and (max-width: 500px) {
  .header a {
    float: none;
    display: block;
    text-align: left;
  }
  .header-nav {
    float: none;
  }
}